/*Padrão*/
body{text-align:center; margin:0; padding:0; background-color:#7A4A3E; background-image:url(../Imagens/fundo1.jpg); background-repeat:repeat-x}
form{margin:0; padding:0}
body, table, form{font-family:verdana; font-size:10pt}

#conteudo_pg img{margin:0 10px 10px 10px}

/*topo*/

#TOPO_pai{width:100%;}
#TOPO_1,#TOPO_2{background-image:url(../Imagens/base2.png); width:960px; height:150px; margin:0 auto;}
#TOPO_2{background-image:url(../Imagens/base1.png); background-repeat:no-repeat;}

#TOPO_sup{width:960px; height:118px;}
#TOPO_sup_1{width:360px; height:118px; float:left; font-size:7pt; line-height:25pt; text-align:right}
#TOPO_sup_2{width:360px; height:118px; float:left;}
#TOPO_sup_2_a{margin-top:5px; width:360px; height:50px;}
			#TOPO_sup_2_a a:hover img{filter:alpha(opacity=50); -moz-opacity:0.50; opacity:0.50; -khtml-opacity: 0.50;}
#TOPO_sup_2_b{width:400px; height:68px;}

#TOPO_sup_3{background-image:url(../Imagens/bispo.png); background-position:right; background-repeat:no-repeat; width:220px; height:118px; float:right;}
#TOPO_sup_3_menu{text-align:left; margin-top:8px; width:150px;}
#TOPO_sup_3_menu ul li a{
	display:block;
	padding:2px 0;
	margin:0;
	/*
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	*/
	font-size:10px;
	text-transform:capitalize;
	color:#000;
	font-weight:700;
	border-bottom:1px #FFF dotted;
	transition:200ms all linear;
	-webkit-transition:200ms all linear;
	-moz-transition:200ms all linear;
	-O-transition:200ms all linear;
	-ms-transition:200ms all linear;
	-khtml-transition:200ms all linear;
	filter:alpha(opacity=95); -moz-opacity:0.95; opacity:0.95; -khtml-opacity: 0.95;
}
#TOPO_sup_3_menu{display:none;}
#TOPO_sup_3:hover #TOPO_sup_3_menu{
	display:block; background-color:#FAA954;}
#TOPO_sup_3_bispo{position:absolute; width:55px; height:115px; margin-left:95px; background-image:url(../Imagens/bispo.png); background-position:-3px 0px; background-repeat:no-repeat; z-index:10}
#TOPO_sup_3_menu a:hover{
	background-color:#BD7A33;
	transition:200ms all linear;
	-webkit-transition:200ms all linear;
	-moz-transition:200ms all linear;
	-O-transition:200ms all linear;
	-ms-transition:200ms all linear;
	-khtml-transition:200ms all linear;
}



#TOPO_menu{width:960px; height:32px; font-size:10pt; line-height:20pt; text-align:right;}


/*Meio*/
#MEIO_pai{width:100%; background:#FFF; display:table; background-image:url(../Imagens/fundo_tt.jpg); background-repeat:y-repeat; background-position:top center}
#MEIO{width:960px; height:300px; margin:20px auto 0 auto; display:table; text-align:left;}


/*assina*/
#ASSINA_pai{width:100%; background:#7A4A3E; display:table; background-image:url(../Imagens/barra_2.jpg);}
#ASSINA{width:960px; height:300px; margin:0 auto}
#ASSINA_1{height:84px; width:960px; background-color:#E3C7BB}
	#ASSINA_1_a{width:960px; height:74px;}
		#ASSINA_1_a a:hover img{filter:alpha(opacity=50); -moz-opacity:0.50; opacity:0.50; -khtml-opacity: 0.50;}
#ASSINA_2{height:100px; width:960px; background-color:#411A1A; display:table; background-image:url(../Imagens/barra_1.jpg)}
	#ASSINA_2_a{width:320px; height:100px; float:left; text-align:left; display:table}
		#ASSINA_2_a_I{width:300px; margin:10px;}
			#ASSINA_2_a_I a:link, #ASSINA_2_a_I a:visited{font-size:8pt; text-decoration:none; color:#FFF}
			#ASSINA_2_a_I a:hover{color:#777}
	#ASSINA_2_b{width:320px; height:100px; float:left; display:table}
		#ASSINA_2_b_I{width:300px; margin:10px; text-align:left}
			#ASSINA_2_b_I a:link, #ASSINA_2_b_I a:visited{font-size:8pt; text-decoration:none; color:#FFF}
			#ASSINA_2_b_I a:hover{color:#777}
	#ASSINA_2_c{width:320px; height:100px; float:left; display:table}
		#ASSINA_2_c_I{width:300px; margin:10px; color:#FFF; text-align:left}
			#ASSINA_2_c_I a:link, #ASSINA_2_c_I a:visited{font-size:8pt; text-decoration:none; color:#FFF}
			#ASSINA_2_c_I a:hover{color:#777;}
			#ASSINA_2_c_I a:hover img{filter:alpha(opacity=50); -moz-opacity:0.50; opacity:0.50; -khtml-opacity: 0.50;}
			#ASSINA_2_c_I_a{width:80px; margin-right:10px; float:left;}
			#ASSINA_2_c_I_b{width:210px; font-size:8pt; float:right;}
#ASSINA_3{height:40px; width:960px; background-color:#402E2A}
	#ASSINA_3_a{width:550px; margin:7px 0 0 5px; float:left; text-align:left}
		#ASSINA_3_a a:hover img{filter:alpha(opacity=50); -moz-opacity:0.50; opacity:0.50; -khtml-opacity: 0.50;}
	#ASSINA_3_b{width:400px; font-size:6pt; float:right; color:#FFF; line-height:30pt; text-aling:right}
	
	
	
	
	
	
	
/*PC e batistério*/
#formulario{width:100%; display:table; text-align:center;}
#tbl_contato{width:500px; margin:0 auto}
.tbl_n{width:100px; text-align:right}
.tbl_c{width:400px;}
#ender{width:490px; text-align:left; margin:0 auto;}
.camposG, .camposM{width:380px; border:1px dotted #633}
.camposM{height:150px; max-width:380px; max-height:150px}
.camposP{width:180px; border:1px dotted #633}
.camposB{color:#633}

#tbl_contato2{width:600px; margin:0 auto}
.tbl_n2{width:200px; text-align:right}
.tbl_c2{width:400px;}


/*PA PAF*/
#tituloPaPaf{width:100%; font-size:14pt; font-weight:700; color:#960; text-align:center; margin-bottom:20px}

#indiceborda{width:100%; background-image:url(linha.jpg); background-repeat:no-repeat; background-position:center top; text-align:center; overflow-x:hidden}
#indiceborda2{width:740px; margin:0 auto;}
#indiceborda3{width:0; height:0; overflow:hidden;}

#indice:link, #indice:visited{font-weight:700; text-decoration:none; color:#663300; font-size:14pt; overflow-x:hidden}
#indice:hover{text-decoration:underline}
.indiceacessado{color:#D1D1D1}
.indicetitulos:link, .indicetitulos:visited{font-weight:700; text-decoration:none; color:#663333}
.indicetitulos:hover{text-decoration:underline}

#ProAnt{width:740px; text-align:center; display:table;}
#ProAnt2{width:740px; margin:0 auto; text-align:left;}
#proxantL{width:340px; float:left; height:50px; display:table}
#proxantR{width:340px; float:right; height:50px; display:table}
.proxantTitulo:link, .proxantTitulo:visited{color:#663300; font-weight:700; text-decoration:none}
.proxantTitulo:hover{text-decoration:underline}
.proxantResumo:link, .proxantResumo:visited{color:#000000; text-decoration:none}
.proxantResumo:hover{text-decoration:underline}

#assinatura{width:100%; font-size:7pt; text-align:right; color:#9B3133}

/*PAI PAFI*/
.titu:link, .titu:visited{text-decoration:none; font-weight:700; color:#B8860B;}
.titu:hover{text-decoration:underline;}
.conte{margin:3px 0 20px 50px;}
.linkpai:link, .linkpai:visited{text-decoration:none; font-weight:700; font-size:10pt; color:#494949}
.linkpai:hover{text-decoration:underline; font-size:10pt;}
.naolinkpai{font-weight:700; color:#ADADAD; font-size:10pt;}
.estepai{font-size:12pt; font-weight:700; color:#B8860B}
#paginacapai{text-align:center}
/*thumbs da PAFI*/
.thbs{margin-left:50px}
.thumbpafi{width:60px; height:46px; border:#000 solid 1px; margin:3px}

/*PB*/
.cabec{width:100%; font-weight:700; color:#000066}
.corpo{margin-left:20px; width:100%}
#tempo{font-size:8pt}
.linkmesmo:link,.linkmesmo:visited{color:#AAA; text-decoration:none}
.linkmesmo:hover{text-decoration:underline; color:#333}
.linkpb:link,.linkpb:visited{text-decoration:none; font-weight:700; font-size:10pt; color:#494949}
.linkpb:hover{text-decoration:underline; font-size:10pt;}
.naolink{font-weight:700; color:#ADADAD; font-size:10pt;}
.este{font-size:12pt; font-weight:700; color:#000099;}

/*PP - página de cleros, religiosos*/
#ppleft{width:450px; height:490px; float:left; overflow-x:hidden; overflow-y:auto;}
#ppright{width:450px; float:right;}
.cmp1{width:100%; background:#FFFFFF}
.cmp2{width:100%; background:#FFF0DE}
.cmp3:link, .cmp3:visited{text-decoration:none; color:#000;}
.cmp3:hover{text-decoration:none; color:#009;}

/*PS - página de santos*/
.santo{width:100%}
.figurasanto{width:130px; height:140px; margin:7px; float:left}
.titulosanto{font-size:14pt; font-weight:700}

/*INDEX*/
#corpoindexpai{text-align:center; width:960px}
#corpoindex{width:740px; margin:0 auto; text-align:left}
#tit_destaque{width:740px; height:43px; background-image:url(titulo_destaque.jpg); background-repeat:no-repeat}
#destaque{width:740px; height:50px; display:table; margin:10px 0}
#dest1{width:580px; height:50px; display:table; float:left; text-align:justify}
#dest2{width:150px; height:50px; display:table; float:right}

#tit_voz{width:740px; height:43px; background-image:url(titulo_voz.jpg); background-repeat:no-repeat}
#voz{width:740px; height:50px; display:table; margin:10px 0}
#voz1{width:70px; height:100px; background-image:url(foto2.jpg); background-repeat:no-repeat; float:left}
#voz2{width:670px; height:100px; float:right}

#tit_noticias{width:740px; height:43px; background-image:url(titulo_santo_noticia.jpg); background-repeat:no-repeat; text-align:right}
#noti_1_2{width:740px; height:100px; display:table; margin:10px 0;}
#noti1, #noti2{width:360px; height:100px; display:table; float:left;}
#noti2{float:right;}
.linknoti:link, .linknoti:visited{text-decoration:none; color:#1D1A36;}
.linknoti:hover{text-decoration:underline;}
.data{font-weight:700; font-size:7pt}
#noticomun0,#noticomun1,#noticomun2{width:360px; height:60px; background:#FFF; color:#000}
#noticomun0{background:#D4DFFF;}

#tit_notipub{width:740px; height:43px; background-image:url(tit_not_pub.jpg); background-repeat:no-repeat; text-align:right}
#notipub_1_2{width:740px; height:100px; display:table; margin:10px 0;}
#notipub1, #notipub2{width:360px; height:100px; display:table; float:left;}
#notipub2{float:right; text-align:center}

#tit_agtw{width:740px; height:43px; background-image:url(titulo_agtw.jpg); background-repeat:no-repeat; text-align:right}
#cont_agtw{width:740px; height:100px; display:table; margin:10px 0;}
#ag, #tw{width:360px; height:100px; display:table; float:left;}
#ag{float:right;}
.post{width:100%; margin:10px 0; border-bottom:1px #CCC dashed; font-size:8pt;}
.post a:link, .post a:visited{text-decoration:none; color:#000;}
.post a:hover{color:#09C}

#tit_anst{width:740px; height:43px; background-image:url(titulo_acsd.jpg); background-repeat:no-repeat; text-align:right}
#cont_anst{width:740px; height:100px; display:table; margin:10px 0;}
#L_aniver, #L_santos{width:360px; height:100px; display:table; float:left;}
#L_santos{float:right;}

#tit_livro{width:740px; height:43px; background-image:url(titulo_livro.jpg); background-repeat:no-repeat}
#livro{width:740px; height:50px; display:table; margin:10px 0; text-align:center}

/*----------------------*/
/*Detalhes*/
.alfa:link{filter:alpha(opacity=100); -moz-opacity:1; opacity:1; -khtml-opacity:1;}
.alfa:hover{filter:alpha(opacity=50); -moz-opacity:0.50; opacity:0.50; -khtml-opacity:0.50;}
#titulo_pg_pai{font-size:16pt; font-weight:700; color:#660000; width:960px; height:50px; background-image:url(../Imagens/basetit.jpg); line-height:60px; overflow:hidden}
#titulo_pg{margin:0 0 0 100px;}
#conteudo_pg{width:940px; margin:0 auto;}
#conteudo_pg a:link{text-decoration:none; color:#9B3133}
#conteudo_pg a:visited{text-decoration:none; color:#777}
#conteudo_pg a:hover{text-decoration:none; color:orange}

/*index*/
#index_tit{font-size:14pt; font-weight:700; color:#660000; font-variant:small-caps}
#index_tit a:link, #index_tit a:visited{text-decoration:none; color:#600}
#index_tit a:hover{color:#777}
#logos{width:960px; height:90px; overflow:hidden}
#logos a:visited, #logos a:link{filter:alpha(opacity=100); -moz-opacity:1; opacity:1; -khtml-opacity:1;}
#logos a:hover{filter:alpha(opacity=50); -moz-opacity:0.50; opacity:0.50; -khtml-opacity:0.50;}
#logos_1{width:280px; height:70px; background:#FFF8AD; border:1px #333 dotted; float:left; text-align:center}
#logos_2{width:380px; height:70px; background:#E0F3FC; border:1px #333 dotted; float:left; margin:0 7px; text-align:center}
#logos_3{width:280px; height:70px; background:#EBF3D5; border:1px #333 dotted; float:right; text-align:center}
#index_conteudo{width:960px; text-align:center; font-size:8pt; clear:both}
#index_conteudo a:link, #index_conteudo a:visited{filter:alpha(opacity=100); -moz-opacity:1; opacity:1; -khtml-opacity:1;}
.link_noti{color:#777; display:block; margin:2px 0; height:42px;}
#index_conteudo a:hover{filter:alpha(opacity=50); -moz-opacity:0.50; opacity:0.50; -khtml-opacity:0.50;}
#index_left{width:460px; float:left; margin:10px; text-align:left}
#index_right{width:460px; float:right; margin:10px; text-align:left}
#index_left table, #index_left table{font-size:8pt;}
#ytThumbs{margin-right:30px}
#ytThumbs img{width:196px; height:110px; float:right; margin:2px;}
#ytThumbs img.ytube{width:196px; height:10px}


/*PPP*/
.menuppp:link, .menuppp:visited{text-decoration:none; width:34px; height:34px; font-size:16pt; line-height:34px; text-align:center; border:1px dotted #777; display:block; float:left}
.menuppp:hover{background:#7A4A3E; color:#FFF;}